mav_gfxWindowPointerSet(3)

NAME
mav_gfxWindowPointerSet - Sets the position of the mouse.

LEVEL
Maverik Level 3

SYNTAX
void mav_gfxWindowPointerSet(int id, int x, int y);

ARGUMENTS
Identifies the window. Horizontal position to set. Vertical position to set.

DESCRIPTION
This function sets the mouse position.